# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'sqrl/version'

Gem::Specification.new do |spec|
  spec.name          = "sqrl"
  spec.version       = Sqrl::VERSION
  spec.authors       = ["Mike Barnard"]
  spec.email         = ["michael.d.barnard@gmail.com"]
  spec.description   = %q{A ruby gem for the SQRL authentication system described by Steve Gibson of GRC.com}
  spec.summary       = %q{SQRL(squirrel) a QR Code based system to securely authenticate to a website without keyboard interaction.}
  spec.homepage      = "https://github.com/barnardm/sqrl_rails"
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"
end
